U++ - Bug #1727

TreeCtrl Display bug
05/19/2017 10:48 AM - cbpporter cbpporter

Status:
Priority:
Assignee:
Category:
Target version:

Approved

Normal

cbpporter cbpporter
CtrlLib

Start date:
Due date:
% Done:

Estimated time:

Spent time:

05/19/2017

0%
0.00 hour
0.00 hour

Description

Issue is describbed in forum post with compilable testcase:

http://www.ultimatepp.org/forums/index.php?t=msg&#38;th=9996 &#38;start=0x%x%

History

#1 - 05/27/2017 04:36 PM - Miroslav Fidler
- Status changed from New to Ready for QA

- Assignee set to cbpporter cbpporter

#2 - 05/29/2017 05:03 PM - cbpporter cbpporter
- Status changed from Ready for QA to Approved

04/26/2025

1/1
